/* Init */
a {
    text-decoration: none;
}

p {
    margin: 0px;
}

main {
    align-content: center !important;
}


.form-group {
    margin: 10px 0px
}

.text-error {
    color: red;
}

.list-group-item:hover {
    background: lightgray;
    font-weight: bold;
    cursor: pointer;
}

.menu-active {
    background: #ffb3b3;
    font-weight: bold;
}

.show {
    display: block !important;
}

.hidden {
    display: none !important;
}